document.addEventListener( "DOMContentLoaded", function( event ) {
    debugger
    // Обработчик обновления даты записи
    const demoBtn = document.querySelector( ".button.demo" );
    if ( demoBtn ) {
        demoBtn.addEventListener( "click", function () {
            const id = demoBtn.getAttribute( "data-id" );
            api( { fn: "demo_for_ai_update", id: id }, function ( answer ) {
                if ( answer.result ) {
                    // Перенаправляем, чтобы увидеть обновленную дату
                    location.reload();
                }
            });
        });
    }
} );